/*
ProductCart Shopping Cart Software, Copyright Early Impact LLC 2006, All Rights Reserved
Use this stylesheet to change the look of the default header and footer that ship with ProductCart
*/
html, body {
	margin: 0;
	padding: 5px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
	
}

body {
	font-family: Calibri;
	font-size: 16px;
	color: #333333;
	text-align: center;
	background-color: #ACC9F9;
	
}

/* TOP AREA of the page: store description, store name, search box, navigation */

		#pcHeader {
	max-width: 1200px;
	max-height: 140px;
	margin-left: 0;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	background-color: #ECF0F9;
	font-size: 13px;
	color: #000099;
	border-collapse: collapse;
	border: 0;
	
	

		}

		
		#pcHeader td {
	padding: 0px;
	vertical-align: middle;
		}
		
		#pcStoreDescription {
	border-bottom: 0px solid #FFFFFF;
	font-size: 13px;
	text-align: left;
		}
		
		#pcStoreName {
			font-size: 28px;
			font-weight: bold;
			text-align: left;
		}
		
		#pcStoreSearch {
			text-align: left;
		}
		
		#pcTopNav {
	text-align: right;
	background-color: #D4D0C8;
	border-top-width: thin;
	border-top-style: none;
	border-top-color: #ECF0F9;
	color: #000066;
		}
		
		#pcStoreSearch a {
	text-decoration: none;
	color: #999999;
	font-size: 11px;
	vertical-align: top;
		}
		
		#pcStoreSearch a:hover {
			color: #000000;
		}
		
		#pcTopNav ul {
			list-style: none;
			margin: 0;
		}
		
		#pcTopNav li {
			display: inline;
			padding-right: 10px;
		}
		
		#pcTopNav a:link, #pcTopNav a:visited {
			text-decoration: none;
			font-size: 14px;
			color: #999999;
		}
		
		#pcTopNav a:hover {
			color: #000000;
		}

/* End TOP AREA of the page */

/* MAIN AREA: three columns: left navigation, main content, login box etc.*/
	/* Define the wrapper and the three columns: */
	
		#pcMainArea {
	max-width: 1200px;
	margin-left: auto;
	Margin-bottom: 0px;
	padding: 0;
	border: 0;
	border-collapse: collapse;
	margin-right: auto;
	margin-top: 0px;
	/*added V13*/
	box-shadow: 0px 0px 30px rgba(0,0,0,.5);
		}
	
		#pcLeft {
	width: 20%;
	text-align: left;
	background-color: #ACC9F9;
	vertical-align: top;
	padding-right:0px;
		}
	
		#pcCenter {
	text-align: left;
	vertical-align: top;
	background-color: #ECF0F9;
	width: 80%;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;


		}
	
		#pcRight {
	width: 0%;
	background-color: #ECF0F9;
	vertical-align: top;
	padding-left:0px;

		}
		
		.pcColumnSpacer {
	
	/*background-image:url(images/dotted_spacer_vert.gif);*/
	background-color: #ECF0F9;
		}

	/* Define the left column */
	
		#pcLeft h3 {
			font-size: 13px;
			margin: 0;
			padding-bottom: 0px;
		}

		#pcLeftCatLinks {
	background-color: #99CCFF;
	color: #0000FF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
		}
		
		#pcLeftPriceLinks {
			background-color: #E1E1E1;
			color: #999999;
			padding: 5px 5px 1px 10px;
			margin: 0 0 5px 0;
		}
		
		#pcLeftStoreLinks {
			background-color: #99CCFF;
			color: #0000CC;
			padding: 5px 5px 1px 10px;
			margin: 0 0 2px 0;
		}
	
		#pcLeft ul {
			list-style-type: none;
			margin: 0 0 10px 5px;
			padding: 0;
		}
	
		#pcLeft li {
			margin: 3px 0 0 0;
		}
		
		#pcLeftCatLinks a:link, #pcLeftCatLinks a:visited {
			color: #0066CC;
			text-decoration: none;
		}
		
		#pcLeftCatLinks a:hover {
			color: #FF6600;
		}
		
		#pcLeftPriceLinks a:link, #pcLeftPriceLinks a:visited {
			color: #666666;
			text-decoration: none;
		}
		
		#pcLeftPriceLinks a:hover {
			color: #FF6600;
		}
		
		#pcLeftStoreLinks a:link, #pcLeftStoreLinks a:visited {
			color: #0066CC;
			text-decoration: none;
		}
		
		#pcLeftStoreLinks a:hover {
			color: #FF6600;
		}


	/* Define the right column */
	
		#pcShowCart {
			background-color: #FFFF00;
			position:fixed;
			top:4px;
			right:4px;
			border-color:black;
			border-style:solid;
			border-width:2px;
			margin-bottom: 5px;
			
			text-align:centre;
			padding-right:4%;
		}
	
		#pcCustomerLogin {
	background-color: #A6C8F0;
	color: #0000CC;
	padding: 5px 5px 1px 10px;
	margin: 0 0 5px 0;
		}
		
		#pcAffiliateLogin {
			background-color: #A6C8F0;
			color: #0000FF;
			padding: 5px 5px 1px 10px;
			margin: 0 0 5px 0;
		}
		
		#pcRight h3 {
	font-size: 13px;
	margin: 0px;
	padding-bottom: 0px;
	color: #0000CC;
		}
	
		#pcRight ul {
			list-style-type: none;
			margin: 0 0 0px 0px;
			padding: 0;
		}
	
		#pcRight li {
			margin: 2px 0 0 0;
		}
		
		#pcCustomerLogin a:link, #pcCustomerLogin a:visited {
			color: #0000CC;
			text-decoration: none;
		}
		
		#pcCustomerLogin a:hover {
			color: #FF6600;
		}
		
		
		#pcAffiliateLogin a:link, #pcAffiliateLogin a:visited {
			color: #0000CC;
			text-decoration: none;
		}
		
		#pcAffiliateLogin a:hover {
			color: #FF6600;
		}

/* End MAIN AREA */

/* START Footer */
	
		#pcFooter {
	background-color: #535353;
	box-shadow: inset 0px 16px 2px rgba(255,255,255,.025);
	border-top: 1px solid #000;
	padding: 15px 30px;
	font-size: 0.7em;
	color: #8C8C8C;
	text-align: center;
		}
		
		#pcFooter a:link, #pcFooter a:visited, #pcFooter a:hover {
	text-decoration: none;
	color: #00C;
		}
		
		#pcFooterSpacer {
	background-image:url(images/dotted_spacer_left.gif);
	height: 0px;
		}
	
/* END Footer */
#pcLeft #pcLeft_top {
	height: 40px;
	background-color: #95B3D7;
	width: 205px;
}
#pcRight_top {
	
}
.round_top {
	border-radius: 10px 10px 0px 0px;
	max-width: 100%;
	min-width: 308px;
	box-shadow: 0px 0px 20px rgba(0,0,0,1);
}
